# PVCSUnlockTask.PVCSUnlockMode

[This is preliminary documentation and subject to change.]

Specifies possible modes for the <pvcsunlock> task task.

### Fields

Field | Description
--- | ---
AllUsers | All locks held by all users are removed.
CurrentUser | All locks held by the current user are removed.
SpecifiedUser | All locks held by a specified user are removed.

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)